Ultimi Articoli

13 Novembre 2018
Rilascio Nuove Versioni di CB
Joomlapolis ha appena rilasciato Community Builder 2.3 con 23 nuove funzionalità e 32 correzioni di bug.Community Builder 2.3 è una versione ricca di funzionalità che è un aggiornamento consigliato per tutti i siti CB. Come sempre, è necessario prima...
02 Novembre 2018
Aggiornamenti Joomla
Il team del progetto Joomla ha appena rilasciato Joomla 3.9 che ha oltre 250 miglioramenti e l'attesissima Privacy Tool Suite.L'ultima build notturna di Community Builder 2.2.1 e tutti i componenti aggiuntivi di Joomlapolis funzionano perfettamente c...
25 Ottobre 2018
Comunicazione
Plugin o File di Lingua
Community Builder ha sempre fatto affidamento su uddeIM per la messaggistica privata e il plug-in CB PMS integrato supporta ancora l'integrazione con esso.Come accennato nel blog di Kyle, il nostro plug-in di integrazione PMS ora dispone di un commut...
09 Ottobre 2018
Aggiornamenti Joomla
Joomla 3.8.13 è adesso disponibile. Si tratta di un rilascio di sicurezza per la serie 3.x di Joomla che corregge 5 vulnerabilità di sicurezza.Cosa c'è di nuovo in 3.8.13?Joomla 3.8.13 include 5 correzioni ad altrettante vulnerabilità di sicurezza:Ba...
06 Febbraio 2018
Aggiornamenti Joomla
​A breve dal rilascio dell'aggiornamento 3.8.4 viene rilasciato con un urgenza l'aggiornamento alla versione 3.8.5Joomla 3.8.5 è ora disponibile. Questa è una versione di correzione di bug per la serie 3.x di regressioni di fissaggio di Joomla che so...

Ultimi Articoli

13 Novembre 2018
Rilascio Nuove Versioni di CB
Joomlapolis ha appena rilasciato Community Builder 2.3 con 23 nuove funzionalità e 32 correzioni di bug.Community Builder 2.3 è una versione ricca di funzionalità che è un aggiornamento consigliato per tutti i siti CB. Come sempre, è necessario prima...
02 Novembre 2018
Aggiornamenti Joomla
Il team del progetto Joomla ha appena rilasciato Joomla 3.9 che ha oltre 250 miglioramenti e l'attesissima Privacy Tool Suite.L'ultima build notturna di Community Builder 2.2.1 e tutti i componenti aggiuntivi di Joomlapolis funzionano perfettamente c...
25 Ottobre 2018
Comunicazione
Plugin o File di Lingua
Community Builder ha sempre fatto affidamento su uddeIM per la messaggistica privata e il plug-in CB PMS integrato supporta ancora l'integrazione con esso.Come accennato nel blog di Kyle, il nostro plug-in di integrazione PMS ora dispone di un commut...
09 Ottobre 2018
Aggiornamenti Joomla
Joomla 3.8.13 è adesso disponibile. Si tratta di un rilascio di sicurezza per la serie 3.x di Joomla che corregge 5 vulnerabilità di sicurezza.Cosa c'è di nuovo in 3.8.13?Joomla 3.8.13 include 5 correzioni ad altrettante vulnerabilità di sicurezza:Ba...
06 Febbraio 2018
Aggiornamenti Joomla
​A breve dal rilascio dell'aggiornamento 3.8.4 viene rilasciato con un urgenza l'aggiornamento alla versione 3.8.5Joomla 3.8.5 è ora disponibile. Questa è una versione di correzione di bug per la serie 3.x di regressioni di fissaggio di Joomla che so...
5 minuti di lettura (959 parole)
In evidenza 

Rilasciato Kunena 1.6.5

Rilasciato Kunena 1.6.5

Il team di Kunena ha rilasciato Kunena 1.6.5 come estensione nativa per Joomla J! 1.5.23, J! 1.6.6 e J! 1.7.0. Si tratta di una versione di manutenzione per Kunena 1.6 e tutti gli utenti si raccomanda di effettuare l'aggiornamento a Kunena 1.6.5. Backup e test sono fortemente raccomandati!

K 1.6.5 rende tutte le versioni precedenti di Kunena obsoleti e tutti gli utenti di versioni precedenti Kunena sono invitati ad aggiornare il più presto possibile.

Al fine di ottenere l'interoperabilità con tutti di J! 1.5, J! 1,6 e J! 1.7, gran parte del lavoro recente si è concentrata sulla fissazione diverse questioni importanti in Kunena prima della prossima major release di Kunena 2,0 entro la fine dell'anno. Alcuni utenti di modelli di terze parti scritti per le vecchie versioni di Kunena scopriranno che i loro modelli potrebbero non funzionare con questa ultima versione in quanto le modifiche erano necessarie per adattarsi con il nuovo J! 1.6/1.7 CMS.

Ci sono ancora alcune questioni in sospeso che hanno impedito a 1,6 K incontro tutte le nostre aspettative per sfruttare appieno tutte le caratteristiche di J! 1.6 o J! 1.7. Come per le altre estensioni di Joomla, il progetto Kunena non è sola in questa situazione. Durante i nostri test approfonditi di K 1.6.5 il team del progetto ha scoperto diversi problemi con il nucleo 1,6 Joomla e questi sono stati segnalati al team di sviluppo di Joomla, molte altre modifiche sono state richieste, anche, ma non ce l'ha fatta nel rilascio di J ! 1.7. Piuttosto che aspettare per l'indirizzo di team di sviluppo di Joomla queste preoccupazioni eccezionale si è deciso che era meglio di rilasciare una versione di Kunena che gestisce la maggior parte di ciò che Joomla 1.6/1.7 erano in grado di fornire. C'è ancora un ulteriore lavoro necessario per completare questa operazione e stiamo continuando a lavorare con gli sviluppatori di Joomla per risolvere tali questioni in sospeso.Se siete in dubbio sul fatto J! 1.6 o J! 1,7 è giusto per te, è opportuno verificare K 1.6.5 su J! 1.6.6 o J! 1.7.0. per formare la sua opinione su cosa è meglio per le vostre esigenze o se è necessario usare qualcosa di diverso.

 

AncoraMette in evidenza

  • Aggiunto Joomla! 1,7 di supporto e migliorato Joomla! 1,6 di supporto
  • Migliorato il supporto sh404SEF (plugin sh404SEF anche aggiornato per Kunena)
  • Consenti all'utente di utilizzare la propria lightbox javascript (corregge alcuni problemi con i modelli di Joomla / modules)
  • Inizi di supporto RTL (non ancora completo)
  • Varie correzioni CSS
  • Ricerca fisso nella lista degli utenti e numero di utenti corretto in prima pagina
  • Corretti alcuni problemi in CommunityBuilder e integrazione JomSocial
  • Risolto bug vari nei sondaggi, la moderazione degli utenti, allegati, RSS, ecc template

Trova il README piena linea: Qui

Trovare la linea completa CHANGELOG: Qui

Requisiti di sistema

Joomla 1.5.23, Joomla 1.6.6 o Joomla 1.7.0 versione minima richiesta (Mootools 1.2.5)

Kunena 1.6.x non utilizza più jQuery e MooTools richiede 1.2.4 +. Con il rilascio di Joomla 1.5.23 e Joomla 1.6.5, il Mootools raccolta di sistema è stato aggiornato per la compatibilità Joomla con i browser più recenti web Firefox 4 e Internet Explorer 9.

A causa della vulnerabilità XSS identificate dal team di Joomla, se la gente sta usando J! 1,6 e non è possibile aggiornare a J! 1.7.0 dovrebbero usare J! 1.6.6.

PHP 5.2.3

Kunena 1.6.x richiede PHP 5.2.3 o superiore. Abbiamo anche testato su PHP 5.3.x. In generale che consigliamo PHP 5.2.x grazie alla sua maturità.Ancora

MySQL 5.0.0

Kunena in generale e in particolare la versione 1.6.x si basa su funzioni avanzate di SQL introdotte in MySQL 5.0.x. MySQL 4.x non è più il supporto, anche se Joomla 1,5 stessa può essere eseguito su alcune versioni di MySQL 4.x. La principale differenza è la quantità di carico di lavoro del database generato da un componente del forum rispetto alle funzionalità di base CMS.Ancora

Terze parti componenti requisiti

Se si desidera integrare JomSocial , Community Builder , UddeIm o Punti Utente Alpha con Kunena , è necessario verificare con gli sviluppatori di quelle estensioni per assicurarsi di soddisfare le loro esigenze. L'elenco che segue è solo una guida ed è soggetto a modifiche senza preavviso.

  • 2.xx JomSocial
  • Comunità Builer 1,4
  • UddeIm 2.x
  • Punti Utente Alpha 1.5.12 (J! 1.5.x), 1.6.3 (J! 1.6/1.7)

Mentre faremo tutto il possibile per fare in modo che Kunena continua a lavorare con queste estensioni di cui sopra, non ci sono garanzie che le future versioni di questi prodotti continueranno ad essere compatibili con questa versione di Kunena .

AncoraComponenti di terze parti ACL requisiti

Se si desidera utilizzare componenti di terze parti ACL con Kunena 1.6.5 e Joomla! 1.5, è possibile utilizzare il seguente:

  • NoixACL 2.0.6 - non ufficialmente supportati e saranno rimossi dalle versioni future di Kunena
  • Controllo JXtended 1.0.7
  • ArtofUser 1.0.5

Installazione o aggiornamento Kunena

Assicurarsi che la configurazione soddisfa o supera i minimi requisiti tecnici o l'installazione / aggiornamento del processo fallirà. Se fallisce, i Suoi dati saranno lasciati intatti.

Per installare Kunena, assicuratevi di leggere le nostre istruzioni di installazione prima di iniziare. Per eseguire l'aggiornamento da versioni precedenti Kunena (compresi FireBoard), assicuratevi di leggere le Istruzioni per l'aggiornamento .

Il programma di installazione Kunena gestisce ora sia installazioni e gli aggiornamenti di impianti esistenti senza la necessità di intervento da parte dell'utente, manuale esecuzione SQL, o procedure di migrazione. E 'inoltre tiene un log dettagliato di tutte le versioni Kunena installato sul proprio sito al fine di eseguire gli aggiornamenti incrementali, se necessario. Ciò significa che un amministratore del sito non devono preoccuparsi di complicate installazioni o procedure di aggiornamento.

Vorremmo sottolineare l'importanza del backup prima e dopo ogni processo di aggiornamento. Mai effettuare un installazione o aggiornamento senza un backup completo.

 

Cannot find the layout Standard 1.4
Ancora

Kunena 1.6.5 Modificato in Italiano
E' arrivato Community Builder 1.7 Per Joomla 1.7
 

Commenti

Nessun commento ancora fatto. Sii il primo a inserire un commento
Già registrato? Login qui
Ospite
Mercoledì, 14 Novembre 2018

Immagine Captcha

Community Builder Italia